:root {
    --fs-fdesk-font-family: "Lato";
    --fs-fdesk-nav-background-color: var(--fs-fdesk-custom-color--gray1);

    /** Ab hier aktuelle Farben */
    --feature-test-dummy: #FFF;
    --fs-nst-color-primary: #0066B3;
    --fs-nst-color-primary--light: #428BC2;
    --fs-nst-color-primary--light-alpha: rgb(66, 139, 194, 0.5);
    --fs-nst-color-primary--dark: #002d67;
    --fs-nst-color-primary--dark-alpha: rgba(2, 72, 125, 0.5);
    /*--fs-nst-color-secondary: #FF6600;*/
    /*--fs-nst-color-secondary--light: #FA9632;*/
    /*--fs-nst-color-secondary--dark: #8C3901;*/

    --fs-nst-color-gray-1: #2C2D32;
    --fs-nst-color-gray-2: #38393D;
    --fs-nst-color-gray-3: #4B4B4E;
    --fs-nst-color-gray-4: #8D8E90;
    --fs-nst-color-gray-5: #D9DADC;
    --fs-nst-color-gray-6: #F0F0F0;
    --fs-nst-color-gray-7: #FFFFFF;
    --fs-nst-color-gray-8: #555;
    --fs-nst-color-gray-9: #72767b;

    --fs-nst-color-light-gray-1: #F9F9F9;
    --fs-nst-color-light-gray-2: #E8E8E8;

    --fs-nst-color-outline: #D9DAE1;

    --fs-nst-color-info: #17A2B8;
    --fs-nst-color-success: #28A745;
    --fs-nst-color-warning: #FFC107;
    --fs-nst-color-danger: #DC3545;

    --fs-cp-login-link-color: var(--fs-nst-color-primary);

    --fs-nst-color-white: #FFFFFF;
    --fs-nst-color-white-alpha: rgba(255, 255, 255, 0.5);
    --fs-nst-color-black: #000000;

    --fs-nst-color-light-purple: #FEE;

    /** Farben */
    --fs-fdesk-custom-highlight-text-color: var(--fs-nst-color-gray-1);
    --fs-fdesk-custom-color--gray0: var(--fs-nst-color-gray-1);
    --fs-fdesk-custom-color--gray1: var(--fs-nst-color-gray-2);
    --fs-fdesk-custom-color--gray2: var(--fs-nst-color-gray-3);
    --fs-fdesk-custom-color--gray3: var(--fs-nst-color-gray-4);
    --fs-fdesk-custom-color--gray4: var(--fs-nst-color-gray-5);
    --fs-fdesk-custom-color--gray5: var(--fs-nst-color-gray-6);

    /** Farbverlauf **/
    --vr-navigation-gradient:  linear-gradient(25deg, #002856 0%, #1a477e 50%, #002856 100%);

    --vr-text-label-color: #383A41;

    /** Cubanit Override */
    --dzpb-primary-cubanit-dark: #867268;

    --fs-login-header-background-color: var(--fs-nst-color-primary--dark);
    --fs-login-header-background-color-disabled: var(--fs-nst-color-primary--light);

    --fs-cp-custom-home-logo-width: 218px;
    --fs-cp-custom-home-logo-height: 56px;

    /*Größen*/
    --vr-border-thickness: 0.25rem;

}

:root:root {
    --fs-cp-button-color--primary: var(--fs-nst-color-white);
    --fs-cp-button-color--primary-hover: var(--fs-nst-color-white);
    --fs-cp-button-color--primary-disabled: var(--fs-nst-color-gray-5);
    --fs-cp-button-background-color--primary-hover: var(--fs-fdesk-custom-color--gray2);
    --fs-cp-button-background-color--primary-pressed: var(--fs-fdesk-custom-color--gray0);
    --fs-cp-button-background-color--primary-disabled: var(--fs-fdesk-custom-color--gray1);
}

#kc-logo-wrapper {
    background-image: url(../img/volksbank-logo.svg);
    height: var(--fs-cp-custom-home-logo-height);
    width: var(--fs-cp-custom-home-logo-width);
}

div.kc-logo-text {
    background-image: url(../img/volksbank-logo.svg);
    margin-top: 2.3rem;
    margin-left: 2rem;
    width: var(--fs-cp-custom-home-logo-width);
}

.login-pf .finadesk {
    --fs-login-header-background-color: var(--fs-nst-color-primary--dark);
    --fs-login-header-background-color-disabled: var(--fs-nst-color-primary--light);
    background: url("../img/login_background_2.jpg") fixed center/cover no-repeat;

}

.login-pf .finadesk #kc-footer-wrapper {
    background: var(--vr-navigation-gradient);
}


.login-pf .finadesk .card-pf > div > #kc-page-title {
    color: var(--fs-nst-color-primary);
}

.login-pf .finadesk input[type="text"]:focus,
.login-pf .finadesk input[type="password"]:focus,
.login-pf .finadesk input[type="email"]:focus {
    border: var(--vr-border-thickness) solid var(--fs-nst-color-primary--dark);
}

.login-pf .finadesk #kc-header-wrapper {
    flex: 1 0 auto;
    background: var(--vr-navigation-gradient);
    padding: 0;
    font-weight: 600;
    text-transform: none;
}

.login-pf .finadesk #kc-header{
    opacity: 100%;
}

#dialogTitle {
    color: var(--fs-nst-color-primary);
}

.underline {
    background-color: var(--fs-nst-color-primary--dark);
}

.underline-light {
    background-color: var(--fs-nst-color-primary--light);
}

.cta-button {
    background-color: var(--fs-nst-color-primary--dark);
    box-shadow: 0 0 0 0.5rem var(--fs-nst-color-primary--dark);
}

.fs-toolbar-logo-text {
    border-bottom: var(--fs-nst-color-primary--dark);
}

.login-pf .finadesk label {
    color: var(--vr-text-label-color) !important;
}

.alert {
    color: var(--fs-nst-color-primary--dark);
}

.alert-error {
    color: var(--dzpb-color-danger);
}

.login-pf .finadesk #kc-page-help {
    color: var(--fs-nst-color-primary--dark);
}

.login-pf .finadesk #kc-page-help a {
    color: var(--fs-nst-color-primary--dark);
}

.base-timer__path-remaining.arc {
    color: var(--fs-nst-color-primary--dark);
}

.unequal-messsage {
    color: var(--fs-nst-color-primary--dark);
}